// ConsoleApplication3.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "cstring"
using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
	locale loc("turkish");
	char str[]="abc";
	char str1[]="abc";
	if(!strcmp(str,str1))
		cout<<"Esit"<<endl;
	else
		cout<<"Dešil"<<endl;
	system("pause");
	return 0;
}

